@import url("../wileyX2015/theme.css?kfhsfyivka");

/*CLH*/

	/* choose languages */
	#TopImageMap img { background: url(images/custom/box-flags.png) 0 0 no-repeat; }
	/* e:choose languages */

	/* top cart */
	.topSmallCart { width: 225px; }
	#topSmallCartPrice { width: 109px; }
	.topSmallCart:after, .bottomSmallCart:after { content: "Cart"; }
	.topSmallCart:before { left: 67px; }
	.topSmallCart #topSmallCartCount { left: 91px; }
	#topSmallCartPrice { left: 107px; }
	/* e:top cart */

	/* product list */
	.productListView3 .priceStor { font-size: 17px; line-height: 17px; }
	/* e:product list */

	/* product detail */
	.isProduct .addToCartButton { font-size: 16px; }
	.isProduct .priceStor { font-size: 30px; line-height: 30px; }

	#productRelationsCenter .relationsTable .relatedProduct .relatedProductCenterText .price { font-size: 12px; line-height: 12px; }
	/* e:product detail */

	/* check out */
	a.shopvidere:after { content: "Continue shopping"; }
	a.neeste:after { content: "Next step"; }
	.isCheckout.step3 a.neeste:after { content: "Confirm and pay"; }

	.che_bstep2 .w129 { width: 108px; }
	/* e:check out */

	/* top login */
	.tla { background: url(images/sprite_images.png) no-repeat -66px -1182px; }

	.tla .inputLoginCheck { width: 105px; right: 40px; }
	.tla .tlaLoginBtn { right: 151px; }
	.tla .tlaPassword { right: 246px; }
	.tla .tlaUsername { right: 392px; }

	.tla img.tlaTrans { width: 450px; }
	/* e:top login */

	.welcomePageTableList .colRight a::before { content: "Click here"; }
	.quickListHolder .box-add-to-cart .button.add-to-cart { width: 94px; background-position: -541px -69px; }

	#trSubmitButton input[type="button"]{ background: url(images/sprite_images.png) 0 -164px no-repeat; width: 66px; }

/*e:CLH*/
.isCheckout .deleteLeftTh{width:55px;}
.che_delete{margin-left:15px;}
.isCheckout .itemQtyTh{width:60px;}
.antalpro{margin-left:18px;}
.isCheckout .itemNameTh, .isCheckout .itemNameTd{width:165px !important;}
.isCheckout .itemQtyTh.itemNoHeader{width:75px;}